---
- name: Copy opcache-reset.php
  template:
    src: "{{ playbook_dir }}/templates/opcache-reset.php"
    dest: "{{ ansistrano_release_path.stdout }}/public/opcache-reset.php"

- name: Execute opcache-reset
  uri:
    url: "https://{{ http_host }}/opcache-reset.php"

- name: Remove opcache-reset.php
  file:
    path: "{{ ansistrano_release_path.stdout }}/public/opcache-reset.php"
    state: absent